> On April 10, 2018, 11:37 a.m., Stephan Erb wrote:
> > Thanks for the patch! We also have another virtulenv version specified 
> > here: 
> > https://github.com/apache/aurora/blob/master/build-support/virtualenv#L17. 
> > Do you think you can bump that one as well?
> 
> se choi wrote:
>     Homebrew has 5.2.0, wondering if it will work in 5.1.0?

Aurora will sometimes need a virtualenv and it will use that script above to 
download the virtualenv in the specified version. Updating to 15.2.0 should be 
safe. Homebrew should not be concerned.


- Stephan


-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/66502/#review200803
-----------------------------------------------------------


On April 9, 2018, 11:10 a.m., se choi wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/66502/
> -----------------------------------------------------------
> 
> (Updated April 9, 2018, 11:10 a.m.)
> 
> 
> Review request for Aurora.
> 
> 
> Repository: aurora
> 
> 
> Description
> -------
> 
> Update python virtualenv
> 
> 
> Diffs
> -----
> 
>   pants 312dd2035a5ad2e65a1fb3f52d1c36693c2624f0 
> 
> 
> Diff: https://reviews.apache.org/r/66502/diff/1/
> 
> 
> Testing
> -------
> 
> 
> Thanks,
> 
> se choi
> 
>

Reply via email to